HEAD(1)

NAME
head - display initial lines of files

SYNOPSIS
head [-n num | -num] [file ...]

DESCRIPTION
head writes num lines of each file to stdout. If no file is given head reads from stdin.

OPTIONS

-n num | -num
    Display initial num | N lines. Default is 10.

SEE ALSO
tail(1)

STANDARDS
The head utility is compliant with the p1003.1-2013 specification.

The [-num] syntax is an extension to that specification.